.larger-title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px
}
.bold-title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}
BODY
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
TD
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
